html, body {
	background: #D2D9CB;
	color: #222;
	font-family: Verdana, Geneva, Arial, Lucida Sans, Helvetica, sans-serif;
	margin: 0;
	padding: 0 0 0 0;
}




acronym { cursor: help; }


h1 { color: #666; font-size: 19px; }
h2 { color: #666; font-family: Arial, Helvetica; font-size: 17px; margin-top: 0; }
h2 a { color: #666; text-decoration: none; }
#content-area h1 {
	background: url(/images/template/head-bullet.gif) no-repeat left;
	padding: 0 0 0 20px;
	margin: 0 0 0 -20px;
}

h2 span { font-weight: lighter; }
h3 { font-size: 15px; }
h4 { font-size: 13px; }
h5 { font-size: 13px; color: #648BD2; text-transform: uppercase;}
p, ol, ul, li, dt, dd, th, td { font-size: 13px; }


ol li { margin-bottom: 6px; }


a {
	color: #446EB9;
	text-decoration: none;
}


dt { font-weight: bold; }
dd { margin: 0; }
ul { list-style-type: square; }
ol.alist { list-style: upper-alpha; }
ul.no-indent {margin-left: 20px; }


form { margin: 0; }
input { background: #ffffff; border: solid 1px #999; }
img { border: 0; }


/*  =General

------------------------------------------------------- */



.float-left { float: left; }
.float-right { float: right; }
.center {  display: block; margin: 0 auto 0 auto; }
.txt-center { text-align: center; }




.block { display: block; }
.inline { display: inline; }
.clear { clear: both; }


.skip-nav { display: none; }
.no-show { display: none; }


.psmall { font-size: x-small; }
.pxsmall { font-size: xx-small; }


.pad { margin: 5px; }
.pad-left { margin: 0 0 10px 10px; }
.pad-right { margin: 0 10px 10px 0; }
.img-container { padding: 5px; width: 50%; }
.img-container p { margin: 0 5px 5px 5px; }




td {
	vertical-align: top;
}


/*  =Template

------------------------------------------------------- */



#container {
	background: #ffffff;
	margin: 0 auto 0 auto;
	width: 960px;
}

#shadow {
	background: url(/images/template/page-background.jpg) repeat-y center;
	width: 100%;
}

#top {
	border-collapse: collapse;
	width: 960px;
}

#main {
	border-collapse: collapse;
	width: 960px;
}

#bottom {
	border-collapse: collapse;
	margin: 0 auto 0 auto;
	width: 960px;
}

#np-header img {
	float: left;
}

#np-header h1 {
	background: #648BD2;
	float: right;
	font-family: Arial, Helvetica;
	font-size: 15px;
	font-weight: lighter;
	height: 35px;
	margin: 0;
	padding: 0;
	width: 276px;
}

#np-header h1 a {
	color: #fff;
	display: block;
	padding: 10px 0 11px 15px;
	width: 266px;
}

#np-header h1 strong {
	font-weight: bold;
}

#content-container {
	margin: 0 auto 0 auto;
	padding: 0 40px 0 40px;
	width: 860px;
}

#content-area {



}

#content-area ul.blue li {
	list-style-image: url(/images/template/bullet.gif);
	margin: 0 0 12px -15px;
}

#content-area a:hover {
	text-decoration: underline;
}




#breadcr  {
	color: #555;
	font-size: 10px;
	text-transform: capitalize;
	margin: -15px 0 15px 28px;
	padding: 0;
	position: relative;
}



#breadcr a {
	color: #555;
	text-decoration: none;
}

#breadcr a:hover {
	text-decoration: underline;
}

#footer-nav {
	background: #648BD2;
	padding: 10px 0 20px 0;
}

#footer-nav ul {
	margin: 0 auto 0 auto;
	padding: 0;
	width: 355px;
}

#footer-nav li {
	display: inline;
	float: left;
}

#ft-nav-home { border-right: solid 1px #ffffff; }
#ft-nav-services { border-right: solid 1px #ffffff; }
#ft-nav-clients { border-right: solid 1px #ffffff; }
#ft-nav-blog { border-right: solid 1px #ffffff; }
#ft-nav-about { border-right: solid 1px #ffffff; }


#footer-nav  {
	width: 980;
}


#footer-nav a {
	color: #ffffff;
	display: block;
	float: left;
	font-family: Arial, Helvetica;
	font-size: 11px;
	margin: 0;
	padding: 0 8px 0 8px;
	text-decoration: none;
	text-align: center;
}

#footer-nav a:hover {
	text-decoration: underline;
}

#footer-shadow {
	background: url(/images/template/footer-shadow.jpg) no-repeat center top;
	padding: 18px 0 5px 0;
	width: 100%;
}

#footer-shadow p {
	margin: 0;
}

#np-footer {
	text-align: center;
}

#np-footer a:hover {
	text-decoration: underline;
}


/*  =Page Utility

------------------------------------------------------- */



#page-utility {
	border-top: solid 1px #ccc;
	margin: 40px auto 40px auto;
	padding: 8px 0 0 0;
	width: 360px;
}

#page-utility ul {
	float: right;
	margin: 0 -8px 5px 0;
	padding: 0;
	width: 168px;
}

#page-utility li {
	display: inline;
	float: left;
	font-size: 11px;
	padding: 0 8px 0 0;
}

#page-utility li img {
	float: left;
	padding: 0 4px 0 0;
}

#page-utility a {
	text-decoration: underline;
}

#page-utility li a {
	color: black;
}

#page-utility p {
	clear: both;
	text-align: right;
}

#ms {
	margin: 0 auto 0 auto;
	width: 182px;
}




/*  =Marketing Sherpa box

------------------------------------------------------- */



#ms dt {
	background: url(/images/template/ms-top.gif) no-repeat top left;
	font-size: 9px;
	padding: 5px 0 5px 0;
	text-align: center;
}

#ms-bg {
	background: url(/images/template/ms-bg.gif) repeat-y;
}

#ms-bg img {
	display: block;
	margin: 0 auto 0 auto;
}

#ms-bottom {
	background: url(/images/template/ms-bottom.gif) no-repeat top left;
}